Subject: Re: spider plants
From: [email-masked] (Julius L Heinis)
Date: 6 Aug 1994 13:51:24 -0400
Newsgroups: bionet.plants

Sean Ebert ([email-masked]) wrote:

: This is a question directed toward the "tropical experts"..

: I'd like to root a few new 'spider plant offspring', and I'm wondering
: what the proper procedure is to get the new plants of to a good start. 
: Thus far, I have snipped the new plants from their parent, and submerged
: their bases in a bowl of water.

: Am I on the right track?  How long until I should expect a root system?

     Put the runners in the ground, already.
Spider plants are most easy to root. JULIUS

: -- 
: Sean Ebert : <[email-masked]>

-- 
Greetings from J.H., the learning machine!